@charset "utf-8";

body {
	background-image: url();
	background-repeat: no-repeat;
	background-position:center;
	background-position:top;
width: 100%; 
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-color: #ffffff;
}


.bodycopy {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	line-height: 30px;
	color: #FFFFFF;
	font-weight: normal;
}

.bodycopywhitecenter {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	line-height: 30px;
	color: #FFFFFF;
	font-weight: normal;
	text-align: center;
	
}

.bodycopywhite {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 12px;
	color: #FFFFFF;
	font-weight: normal;
	text-align: center;
	
}



.bodycopyboldblue {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	line-height: 16px;
	color: #6acbdb;
	font-weight: bold;
	
}

.bodycopyboldblue2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	line-height: 16px;
	color: #00aeef;
	font-weight: bold;
	
}

.bodycopyboldblue3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 30px;
	line-height: 40px;
	color: #00aeef;
	font-weight: bold;
	
}

.bodycopyblue {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	line-height: 16px;
	color: #00aeef;
	
	
}

.bodycopyboldwhite3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 30px;
	line-height: 40px;
	color: #fff;
	font-weight: bold;
	
}


.bodycopygrey {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	line-height: 22px;
	color: #999999;
	font-weight: normal;
	text-align: center;
}


.bodycopygrey2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	line-height: 12px;
	color: #ccc;
	font-weight: normal;
	text-align: center;
}


.bodycopydarkgrey {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 12px;
	color: #333333;
	font-weight: normal;
	text-align: center;
	font-style: normal;
}


.bodycopydarkgrey2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	line-height: 12px;
	color: #333333;
	font-weight: normal;
	text-align: center;
	font-style: normal;
}


.bodycopydarkgreybig {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 36px;
	line-height: 30px;
	color: #333333;
	font-weight: bold;
	text-align: center;
	font-style: normal;
}

.bodycopywhitelatest {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	line-height: 16px;
	color: #333;
	font-weight: bold;
	text-align: center;
	font-style: normal;
}

.bodycopydarkblue {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	line-height: 30px;
	color: #317f8c;
	font-weight: normal;
	text-align: center;
	font-style: italic;
}

.headings {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #FFFFFF;
}

a:link {
	color: #FFFFFF;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
}
a:visited {
	color: #FFFFFF;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
}
a:hover {
	color: #6acbdb;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
}
a:active {
	color: #FFFFFF;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	
}


a.pagelink:link { color: #FFFFFF; text-decoration: none; }

a.pagelink:visited { color: #ffffff; text-decoration: none; }

a.pagelink:active { color: #ffffff; text-decoration: none; }

a.pagelink:hover { color: #333333; text-decoration: none; }



a.contact:link {

font-family: Arial, Helvetica, sans-serif;
	font-size: 36px;
	line-height: 30px;
	color: #6acbdb;
	font-weight: bold;
	text-align: center;
	font-style: normal;


}

a.contact:visited { color: #6acbdb; text-decoration: none; }

a.contact:active { color: #6acbdb; text-decoration: none; }

a.contact:hover { color: #333333; text-decoration: none; }


a.portfolio:link {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 12px;
	color: #333333;
	font-weight: normal;
	text-align: center;
	font-style: normal;


}

a.portfolio:visited { color: #333333; text-decoration: none; }

a.portfolio:active { color: #333333; text-decoration: none; }

a.portfolio:hover { color: #ffffff; text-decoration: none; }







.header1 {
   background-image:url(images/main/header1.jpg);
   background-repeat: no-repeat;
   background-position: center top;
}